{
  "wconame": "apxauth",
  "owner": "philc",
  "price": 1,
  "aliascode": [],
  "commentaliascode": "if paid wco then [tribename_uniquecode,...]",
  "codehash": "123",
  "thumbnail": "",
  "title": "apXtri pagans create and authentification interface",
  "description": "",
  "lang": ["fr"],
  "tpl": {
    "apxauthmain":"apxtri/objects/wco/apxauth/main",
    "apxauthscreensignup": "apxtri/objects/wco/apxauth/screensignup",
    "apxauthscreensignin": "apxtri/objects/wco/apxauth/screensignin",
    "apxauthscreenlogout": "apxtri/objects/wco/apxauth/screenlogout",
    "apxauthscreenmyworld": "apxtri/objects/wco/apxauth/screenmyworld",
    "apxauthscreeninformation": "apxtri/objects/wco/apxauth/screeninformation",
    "apxauthscreenforgetkey": "apxtri/objects/wco/apxauth/screenforgetkey"
  },
  "tpldatamodel": { "apxauth": "apxtri/objects/wco/apxauth/exampleapxauth" },
  "options": {
    "profil": "{{tribeId}}/objects/options/profil"
  },
  "ref": {
    "Odmdb": "apxtri/models/tplstrings/Odmdb",
    "Pagans": "apxtri/models/tplstrings/Pagans",
    "Persons": "apxtri/models/tplstrings/Persons"
  },
  "schema": ["apxtri/objects/pagans", "{{tribe}}/objects/persons"]
}
